{
  "attribute.name.spell_power.arcane": "Сила тайного заклинания",
  "attribute.name.spell_power.fire": "Сила огненного заклинания",
  "attribute.name.spell_power.frost": "Сила ледяного заклинания",
  "attribute.name.spell_power.healing": "Исцеляющая сила",
  "attribute.name.spell_power.lightning": "Сила заклинания молнии",
  "attribute.name.spell_power.soul": "Сила заклинания души",
  "attribute.name.spell_power.air": "Сила воздушного заклинания",
  "attribute.name.spell_power.water": "Сила заклинания воды",
  "attribute.name.spell_power.earth": "Сила заклинаний Земли",
  "attribute.name.spell_power.blood": "Сила заклинания крови",
  "attribute.name.spell_power.nature": "Сила заклинаний природы",
  "attribute.name.spell_power.shadow": "Сила теневого заклинания",
  "attribute.name.spell_power.holy": "Сила святого заклинания",
  "attribute.name.spell_power.unholy": "Нечестивая сила заклинаний",
  "attribute.name.spell_power.critical_chance": "Шанс критического удара заклинания",
  "attribute.name.spell_power.critical_damage": "Критический урон заклинаниями",
  "attribute.name.spell_power.haste": "Заклинание Ускорение",
  "attribute.name.spell_power.resistance.generic": "Сопротивление заклинаниям",
  "effect.spell_power.arcane": "Тайная сила",
  "effect.spell_power.fire": "Огневая мощь",
  "effect.spell_power.frost": "Морозная сила",
  "effect.spell_power.healing": "Исцеляющая сила",
  "effect.spell_power.lightning": "Молниеносная сила",
  "effect.spell_power.soul": "Сила души",
  "effect.spell_power.air": "Воздушная мощь",
  "effect.spell_power.water": "Сила воды",
  "effect.spell_power.earth": "Сила Земли",
  "effect.spell_power.blood": "Сила крови",
  "effect.spell_power.nature": "Сила природы",
  "effect.spell_power.shadow": "Теневая сила",
  "effect.spell_power.holy": "Святая Сила",
  "effect.spell_power.unholy": "Нечестивая сила",
  "effect.spell_power.critical_chance": "Волатильность заклинаний",
  "effect.spell_power.critical_damage": "Усиление заклинания",
  "effect.spell_power.haste": "Заклинание Ускорение",
  "enchantment.spell_power.spell_power": "Сила заклинания",
  "enchantment.spell_power.spell_power.desc": "Увеличивает все виды урона от заклинаний, которые вы наносите.",
  "enchantment.spell_power.soulfrost": "Холод души",
  "enchantment.spell_power.soulfrost.desc": "Увеличивает наносимый вами урон от заклинаний души и льда.",
  "enchantment.spell_power.sunfire": "Солнечный огонь",
  "enchantment.spell_power.sunfire.desc": "Увеличивает наносимый вами урон от тайных заклинаний и огненных заклинаний.",
  "enchantment.spell_power.energize": "заряжать энергией",
  "enchantment.spell_power.energize.desc": "Увеличивает наносимый вами урон от заклинаний исцеления и молнии.",
  "enchantment.spell_power.critical_chance": "Волатильность заклинаний",
  "enchantment.spell_power.critical_chance.desc": "Увеличивает шанс критического удара, нанесенного заклинаниями.",
  "enchantment.spell_power.critical_damage": "Усиление заклинания",
  "enchantment.spell_power.critical_damage.desc": "Увеличивает урон/исцеление от критических ударов, нанесенных заклинаниями.",
  "enchantment.spell_power.haste": "Заклинание Ускорение",
  "enchantment.spell_power.haste.desc": "Увеличивает скорость произнесения заклинаний.",
  "enchantment.spell_power.magic_protection": "Магическая защита",
  "enchantment.spell_power.magic_protection.desc": "Уменьшает урон от враждебной магии."
}